
# Job menu items definition
#entity.job.collection:
#  title: 'Jobs'
#  route_name: entity.job.collection
#  description: 'List Job entities'
#  parent: system.admin_content

#job.admin.structure.settings:
#  title: 'Settings'
#  description: 'Configure Job entities'
#  route_name: job.settings
#  parent: views_view:views.job.page_1

#contacts_jobs.job_type:
#  title: 'Job types'
#  description: 'Job types'
#  route_name: entity.job_type.collection
#  parent: system.admin_structure
#

# Job type menu items definition
entity.contacts_job_type.collection:
  title: 'Job type'
  route_name: entity.contacts_job_type.collection
  description: 'List Job type (bundles)'
  parent: system.admin_structure
  weight: 99
